50.0
====
Weather 50.0 comes with the following translation updates for the following
locales:
  - Basque
  - Bulgarian
  - Catalan
  - Chinese (China)
  - Cornish
  - Czech
  - Danish
  - English (United Kingdom)
  - Finnish
  - French
  - Galician
  - Georgian
  - German
  - Greek, Modern (1453-)
  - Hebrew
  - Hungarian
  - Interlingua (International Auxiliary Language Association)
  - Japanese
  - Kazakh
  - Korean
  - Lithuanian (Aurimas Aurimas Černius)
  - Occitan (post 1500)
  - Polish
  - Portuguese
  - Portuguese (Brazil)
  - Romanian
  - Russian (Artur S0)
  - Slovenian
  - Spanish
  - Swedish
  - Turkish (Sabri Ünal)
  - Uighur
  - Ukrainian

50.beta
=======
Weather 50.beta comes with the following enhancements:
  - Various metainfo improvements
  - Screenshots in the metainfo now link to static.gnome.org
  - Improve CSS style for forecast

This version brings translation updates for the following locales:
  - Bokmål, Norwegian (Kjartan Maraas)
  - Cornish (Flynn Peck)
  - Esperanto (Kristjan SCHMIDT)
  - Gujarati (વિશાલ ભલાણી)
  - Icelandic (Sveinn í Felli)
  - Romanian (Antonio Marin)
  - Uighur (Abduqadir Abliz)
  - Serbian (Милош Поповић)

49.0
====
Weather 49.0 comes with the following translation updates for the following
locales:
  - Norwegian Nynorsk (Bjørn Mørkedal)
  - Uighur (Abduqadir Abliz)

49.rc
=====
Weather 49.rc comes with the following enhancements:
  - Provide F5 and Ctrl+R keyboard shortcuts to refresh (Nestor Alonso Torres)
  - Make hourlyForecast widget subclass AdwBin (Christopher Davis)
  - Port to typescript (Christopher Davis)
  - Multiple code cleanups (Christopher Davis)
  - Fix meson warnings (Hari Rana)
  - Improve grid Layout (Philipp S)
  - Rename appdata to metainfo (AsciiWolf)
  - Change component type to "desktop-application" (AsciiWolf)
  - Replace Purism::form_factor key with <requires> block (knuxify)

This version brings translation updates for the following locales:
  - Azerbaijani (Ramal Rəhimov)
  - Chinese (Taiwan) (Yi-Jyun Pan)
  - Interlingua (International Auxiliary Language Association) (Emilio
    Sepúlveda)
  - Japanese (Makoto Sakaguchi, Seiji Iizuka)
  - Lao (Saikeo Kavhanxay)
  - Nepali (Pawan Chitrakar)
  - Panjabi (A S Alam)
  - Romanian (Antonio Marin)
  - Uzbek (Baxrom Raxmatov)

48.0
====
Weather 48.0 comes with the following translation updates for the following
locales:
  - Russian (Artur S0)
  - Norwegian Bokmål (Brage Fuglseth)
  - Malayalam (Aakash P R)

48.beta
========
Weather 48.beta comes with the following enhancements:

* Fix developer id in appdata

48.alpha
========
Weather 48.alpha comes with the following enhancements:

* Add ctrl+w shortcut for window.close (Maximiliano Sandoval)
* Replace emblem-ok symbolic (Maximiliano Sandoval)

This version brings translation updates for the following locales:
  - Dutch (Nathan Follens)
  - Friulian (Fabio Tomat)
  - Kabyle (Athmane MOKRAOUI)
  - Latvian (Rūdolfs Mazurs)
  - Portuguese (Brazil) (Juliano de Souza Camargo)
  - Serbian (Марко Костић)

47.0
====
Weather 47.0 comes with the following enhancements:

* Use AdwSpinner for loading page (Christopher Davis)

This version brings translation updates for the following locales:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Brazilian Portuguese (Juliano de Souza Camargo)
  - British English (Andi Chandler)
  - Bulgarian (Alexander Shopov, twlvnn kraftwerk)
  - Catalan (Jordi Mas i Hernandez)
  - Chinese (China) (Luming Zh)
  - Chinese (Taiwan) (Junting Wu)
  - Czech (Daniel Rusek)
  - Danish (Alan Mortensen)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek (Efstathios Iosifidis)
  - Hindi (Scrambled 777)
  - Indonesian (Andika Triwidada)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (DaeHyun Sung)
  - Lithuanian (Aurimas Černius)
  - Norwegian Bokmål (Brage Fuglseth)
  - Occitan (Quentin PAGÈS)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Romanian (Florentina Mușat)
  - Slovak (Jose Riha)
  - Spanish (Daniel)
  - Swedish (Anders Jonsson)
  - Thai (Aefgh Threenine)
  - Turkish (Emin Tufan Çetin, Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

47.alpha
========
Weather 47.alpha comes with the following enhancements:

* Use adaptive dialogs (Isabelle Jackson)
* Add tooltip to Main Menu (Automeris naranja)
* Miscellaneous style cleanups (Alice Mikhaylenko)

This version brings translation updates for the following locales:
  - Bangla (Mahdi Hasan)
  - Hebrew (Yosef Or Boczko)
  - Hindi (Guntupalli Karunakar, Scrambled 777)
  - Hungarian (Balázs Úr)
  - Kabyle (Rachida SACI, Athmane MOKRAOUI)
  - Kinyarwanda (Angelo Verlain Shema)
  - Russian (Artur S0)
  - Slovak (Jose Riha)
  - Slovenian (Martin)


46.0
=======
Weather 46.0 comes with a few fixes:
* #382 Incorrect/missing URLs in app metadata (Maximiliano Sandoval, Sabri Ünal)

* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Bokmål, Norwegian (Brage Fuglseth)
  - English (United Kingdom) (Bruce Cowan)
  - Esperanto (Kristjan SCHMIDT)
  - Latvian (Rūdolfs Mazurs)
  - Portuguese (Brazil) (Rafael Fontenelle)
  - Serbian (Марко Костић)
  - Tamil (அருள்)
  - Thai (Aefgh Threenine)
  - Turkish (Sabri Ünal)

45.0
=======
Weather 45.0 comes with a few fixes:
* The "Feels Like" temperature label is now hidden when it matches the actual temperature (Felipe Kinoshita)
* By default the window is now large enough to see the thermometer widgets in the Daily view (Jean-François Fortin Tam)

This version brings translation updates for the following locales:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Bulgarian (Alexander Shopov)
  - Catalan (Jordi Mas)
  - Chinese (China) (Boyuan Yang, Luming Zh)
  - Czech (Daniel Rusek)
  - Danish (Alan Mortensen)
  - Dutch (Nathan Follens)
  - English (United Kingdom) (Bruce Cowan)
  - Finnish (Jiri Grönroos)
  - French (Irénée THIRION)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Hebrew (Yosef Or Boczko)
  - Hungarian (Balázs Úr)
  - Icelandic (Sveinn í Felli)
  - Indonesian (Kukuh Syafaat)
  - Italian (Gianvito Cavasoli, Milo Casagrande)
  - Kazakh (Baurzhan Muftakhidinov)
  - Korean (DaeHyun Sung)
  - Latvian (Rūdolfs Mazurs)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Panjabi (A S Alam)
  - Persian (Danial Behzadi)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Portuguese (Brazil) (Leônidas Araújo)
  - Romanian (Daniel Șerbănescu)
  - Russian (Artur So)
  - Slovak (Dušan Kazik)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel Mustieles)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)
  - Vietnamese (Ngọc Quân Trần)

45.alpha
=======
Weather 45.alpha comes with a few fixes:
* The "Feels Like" temperature label is now hidden when it matches the actual temperature (Felipe Kinoshita)
* By default the window is now large enough to see the thermometer widgets in the Daily view (Jean-François Fortin Tam)

This version brings translation updates for the following locales:
  - Basque (Asier Sarasua Garmendia)
  - Bulgarian (Alexander Shopov)
  - Chinese (China) (Boyuan Yang)
  - Dutch (Nathan Follens)
  - English (United Kingdom) (Bruce Cowan)
  - Friulian (Fabio Tomat)
  - Icelandic (Sveinn í Felli)
  - Italian (Gianvito Cavasoli)
  - Latvian (Rūdolfs Mazurs)
  - Portuguese (Brazil) (Leônidas Araújo)
  - Romanian (Daniel Șerbănescu)
  - Slovak (Dušan Kazik)
  - Vietnamese (Ngọc Quân Trần)

44.0
=======
Weather 44.0 comes with a slight UI refresh, featuring flat headers
that give the app a unified look, and a smooth temperature graph.

This version brings translation updates for the following locales:
 - Basque (Asier Sarasua Garmendia)
 - Belarusian (Vasil Pupkin)
 - Bokmål, Norwegian (John Erling Blad)
 - Bulgarian (Alexander Shopov)
 - Czech (Marek Černocký)
 - Danish (Alan Mortensen)
 - Dutch (Nathan Follens)
 - Finnish (Jiri Grönroos)
 - French (Charles Monzat)
 - Galician (Fran Dieguez)
 - Georgian (Ekaterine Papava)
 - German (Jürgen Benvenuti)
 - Greek, Modern (1453-) (Efstathios Iosifidis)
 - Hebrew (Yosef Or Boczko)
 - Hindi (Hemish)
 - Hungarian (Balázs Úr)
 - Icelandic (Sveinn í Felli)
 - Indonesian (Kukuh Syafaat)
 - Korean (DaeHyun Sung)
 - Lithuanian (Aurimas Černius)
 - Occitan (post 1500) (Quentin PAGÈS)
 - Persian (MohammadSaleh Kamyab)
 - Polish (Piotr Drąg)
 - Portuguese (Hugo Carvalho)
 - Russian (Aleksandr Melman)
 - Serbian (Марко Костић)
 - Slovak (Dušan Kazik)
 - Slovenian (Matej Urbančič)
 - Spanish (Daniel)
 - Swedish (Anders Jonsson)
 - Turkish (Sabri Ünal)
 - Ukrainian (Yuri Chornoivan)

44.rc
=======
Weather 44.rc brings translation updates for the following locales:
 - Basque (Asier Sarasua Garmendia)
 - Belarusian (Vasil Pupkin)
 - Bokmål, Norwegian (John Erling Blad)
 - Czech (Marek Černocký)
 - Danish (Alan Mortensen)
 - Dutch (Nathan Follens)
 - Finnish (Jiri Grönroos)
 - French (Charles Monzat)
 - Galician (Fran Dieguez)
 - Georgian (Ekaterine Papava)
 - German (Jürgen Benvenuti)
 - Hebrew (Yosef Or Boczko)
 - Hindi (Hemish)
 - Hungarian (Balázs Úr)
 - Icelandic (Sveinn í Felli)
 - Indonesian (Kukuh Syafaat)
 - Korean (DaeHyun Sung)
 - Lithuanian (Aurimas Černius)
 - Occitan (post 1500) (Quentin PAGÈS)
 - Polish (Piotr Drąg)
 - Portuguese (Hugo Carvalho)
 - Russian (Aleksandr Melman)
 - Serbian (Марко Костић)
 - Slovak (Dušan Kazik)
 - Slovenian (Matej Urbančič)
 - Spanish (Daniel)
 - Swedish (Anders Jonsson)
 - Turkish (Sabri Ünal)
 - Ukrainian (Yuri Chornoivan)

44.beta
=======
Weather 44.beta comes with a slight UI referesh, featuring flat headers
that give the app a unified look. The temperature graph now uses
a smooth line instead of jagged lines.

This version brings translation updates for the following locales:
 - Belarusian (Vasil Pupkin)
 - Bokmål, Norwegian (John Erling Blad)
 - Dutch (Nathan Follens)
 - Galician (Fran Dieguez)
 - Georgian (Ekaterine Papava)
 - German (Jürgen Benvenuti)
 - Hebrew (Yosef Or Boczko)
 - Hindi (Hemish)
 - Icelandic (Sveinn í Felli)
 - Indonesian (Kukuh Syafaat)
 - Portuguese (Hugo Carvalho)
 - Russian (Aleksandr Melman)
 - Slovak (Dušan Kazik)
 - Turkish (Sabri Ünal)
 - Ukrainian (Yuri Chornoivan)

43.0
=======
GNOME Weather 43.0 brings many improvements:

* The thermometer widget in the daily view has received a round of polish,
  with temperature labels sticking to the thermometer as it scales.
* The temperature choice in the primary menu is now at the top level.
* Views now transitions smoothly with a crossfade.
* We use a new adaptive About window.

It also comes with up-to-date translations for the following locales:

 - Abkhazian
 - Basque
 - Bulgarian
 - Catalan
 - Chinese (China)
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Dutch
 - Finnish
 - French
 - Friulian
 - Galician
 - Georgian
 - German
 - Greek, Modern (1453-)
 - Hebrew
 - Hungarian
 - Icelandic
 - Indonesian
 - Italian
 - Kazakh
 - Korean
 - Latvian
 - Lithuanian
 - Nepali
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

43.rc
=======
GNOME Weather 43.rc comes with up-to-date translations for the
following locales:

 - Catalan
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Finnish
 - Galician
 - Hungarian
 - Latvian
 - Polish
 - Portuguese (Brazil)
 - Slovenian
 - Swedish
ml
43.beta
=======
GNOME Weather 43.beta comes with up-to-date translations for the
following locales:

 - Abkhazian
 - Basque
 - Georgian
 - Serbian
 - Turkish

43.alpha
=======
GNOME Weather 43.alpha polishes the thermometer widget in the daily view,
refreshes the primary menu, uses smooth transitions between views, and
makes use of a new adaptive About window. It also comes with up-to-date
translations for the following locales:

 - Chinese (China)
 - Dutch
 - Friulian
 - Georgian
 - Hebrew
 - Icelandic
 - Indonesian
 - Italian
 - Latvian
 - Lithuanian
 - Occitan (post 1500)
 - Persian
 - Portuguese
 - Russian
 - Spanish
 - Ukrainian

42.0
=======
GNOME Weather 42 comes with a port to GTK4, a new thermometer widget,
and support for GNOME's new dark style preference. It also comes with
up-to-date translations for the following locales:

 - Abkhazian
 - Basque
 - Bokmål, Norwegian
 - Bulgarian
 - Catalan
 - Chinese (China)
 - Croatian
 - Czech
 - Danish
 - Finnish
 - French
 - Friulian
 - Galician
 - German
 - Hebrew
 - Hungarian
 - Icelandic
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Korean
 - Latvian
 - Lithuanian
 - Occitan
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Serbian
 - Slovak
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

42.rc
=======
* Fix position of "Now" in hourly forecast (Evan Welsh)

* Translation updates:
 - Basque
 - Bulgarian
 - Chinese (China)
 - Croatian
 - Czech
 - Danish
 - Finnish
 - Friulian
 - Galician
 - Hebrew
 - Indonesian
 - Korean
 - Lithuanian
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

42.beta
=======
* Port to GTK4 and libadwaita (Evan Welsh)

* Translation updates:
 - Abkhazian
 - Czech
 - Galician
 - Japanese
 - Portuguese (Brazil)
 - Spanish

42.alpha
=======
* Show current temperature in the forecast chart (Vitaly Dyachkov)
* Opt in to libhandy dark style preference (Christopher Davis)
* Add new Thermometer widget (Vitaly Dyachkov)
* Use location portal to access location (Bastien Nocera, Florian Müllner)

* Bugs fixed:
 - Fix hourly graph shifted to the left by one day (Vitaly Dyachkov)

* Translation Updates:
 - Abkhazian
 - Basque
 - Catalan
 - Chinese (China)
 - Croatian
 - Friulian
 - Hebrew
 - Icelandic
 - Indonesian
 - Latvian
 - Occitan
 - Persian
 - Portuguese
 - Russian

41.0
=======
* Translation updates:
 - Belarusian
 - Croatian
 - Danish
 - Western Frisian

40.1
========
* Add corner radius to forecast chart (Vitaly Dyachkov)
* Increase contrast when using dark themes (Björn Daase)

* Bugs fixed:
 - #146 Less info in Celsius than in Fahrenheit (Jessica Tallon)
 - #168 UI not loading when start (CalebCintary)
 - #190 Daily forecast is not correctly showing the lowest temperature (Eric Daigle)
 - !82 Workaround serialization without icao libgweather issue (AsciiWolf)
 - #169 Application does not save location (Jessica Tallon)

* Translation updates:
 - Belarusian
 - Chinese (China)
 - Chinese (Taiwan)
 - Czech
 - English
 - Galician
 - Hebrew
 - Greek
 - Korean
 - Nepali
 - Occitan
 - Slovak
 - Vietnamese

40.0
========
* Major redesign with new charts (Vitaly Dyachkov, Nahuel Gomez Castro, Evan Welsh, Allan Day, Sam Hewitt, Christopher Davis)
* Adaptive for mobile and desktop (Christopher Davis)

* Bugs fixed:
 - #95 Unknown temperature and cloud conditions since 3.34.1 when using auto location

* Translation updates:
 - Bangla (India)
 - Basque
 - Bokmål, Norwegian
 - Catalan
 - Chinese (China)
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Dutch
 - English (United Kingdom)
 - Esperanto
 - Finnish
 - French
 - Friulian
 - Galician
 - German
 - Greek, Modern (1453-)
 - Hebrew
 - Hungarian
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Korean
 - Latvian
 - Lithuanian
 - Panjabi
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Romanian
 - Serbian
 - Slovak
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

3.34.0
======
* Export location information to GNOME Shell (Florian Müllner)
* Use weather station's time zone (Jim Mason)
* Allow enter key to show location (James Westman)

* Bugs fixed:
 - !18 Fix search provider (Florian Müllner)

* Translation updates:
 - Catalan
 - Chinese (China)
 - Danish
 - Icelandic
 - Karbi
 - Korean
 - Persian
 - Tamil

3.33.90
=======
* Export location information to GNOME Shell (Florian Müllner)
* Use weather station's time zone (Jim Mason)
* Allow enter key to show location (James Westman)

* Bugs fixed:
 - !18 Fix search provider (Florian Müllner)

* Translation updates:
 - Chinese (China)
 - Danish
 - Karbi
 - Tamil

3.32.1
======
* Bugs fixed:
 - #29 The app is not translated
 -

* Translation updates:
 - Croatian
 - English

3.32.0
======
* Migrate app menu to primary menu
* New icon
* Show tomorrow's forecasts at the end of the day (Michael Catanzaro)

* Translation updates:
 - Afrikaans
 - Arabic
 - Basque
 - Catalan
 - Chinese (Taiwan)
 - Czech
 - Danish
 - Dutch
 - Esperanto
 - Estonian
 - Finnish
 - French
 - Friulian
 - Gaelic
 - Galician
 - German
 - Greek, Modern (1453-)
 - Hungarian
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Latvian
 - Lithuanian
 - Nepali
 - Polish
 - Portuguese (Brazil)
 - Romanian
 - Russian
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Tajik
 - Turkish
 - Vietnamese

3.31.92
=======
* Bugs fixed:
 - #19 3.31.90 no longer installs a binary in the path

* Translation updates:
 - Basque
 - Catalan
 - Chinese (Taiwan)
 - Czech
 - Danish
 - Dutch
 - Finnish
 - French
 - Friulian
 - Galician
 - German
 - Greek, Modern (1453-)
 - Hungarian
 - Indonesian
 - Italian
 - Kazakh
 - Lithuanian
 - Polish
 - Portuguese (Brazil)
 - Romanian
 - Russian
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Tajik
 - Turkish
 - Vietnamese


3.31.90
=======
* Port from Autotools to Meson (Falk Seidl)
* Show tomorrow's forecasts at the end of the day (Michael Catanzaro)
* Unify App ID
* Translation updates:
 - Galician
 - Greek
 - Hungarian
 - Swedish
 - Turkish

3.31.3
======
* Migrate app menu to primary menu
* New icon
* Update GJS dependency
* Translation updates

3.26.0
======
* Translation updates

3.25.92
=======
* Translation updates

3.25.91
=======
* Weather can now be tiled on sufficiently large monitors [#725407]
* Fixed compatibility with mozjs52, and improved code to take advantage
  of the new JavaScript features
* Translation updates

3.24.0
======
* Updates for the new version of gjs [Philip Chimento, #778641]
* Improvements to the build system for GNOME Builder [Simon Schampijer]
* Translation updates

3.20.2
======
* Minor bug fixes
* Translation updates

3.20.1
======
* Build system fixes
* Translation updates

3.20.0
======
* Translation updates

3.19.92
=======
* Translation updates

3.19.90
=======
* Fix missing items in forecast [#757186]
* Add support for Geoclue agent dialog [Zeeshan Ali, #762102]
* Add missing tags to Appdata [Richard Hughes]
* Build system updates and xdg-app support
* Translation updates

3.19.1
======
* Convert from DBus API to libgeoclue [Zeeshan Ali, #756647]

3.18.1
======
* Translation updates

3.18.0
======
* Translation updates

3.17.92
=======
* Improved background for licensing and legibility [Jakub Steiner, #703150, #754892]
* Translation updates and fixes

3.17.1
======
* Fix initial application state when geolocation is disabled
* Fix temperature unit shown in the menu when not explicitly configured
* Translation updates

3.16.2.1
========
* A symbolic variant of the app icon is provided

3.16.2
======
* Honor 12/24 time format in city view

3.16.1
======
* Fixed the missing attribution to the weather data sources
  in the About dialog
* Build system fixes
* Translation updates

3.16.0
======
* Translation updates and fixes

3.15.92
=======
* Launching search from the overview (clicking on the weather
  icon next to results) is now supported
* The weekly forecast sidebar now includes tomorrow and uses
  2pm as the representative forecast [#741532]
* Misc bug fixes to the search provider and to the world popup
* Build system fixes [Dominique Leuenberger, #745581]
* Translation updates

3.15.91
=======
* Build system fixes [Jonas Danielsson, #740414]
* Fixed opening the app on a specific location (eg when
  launched from gnome-maps) [Jonas Danielsson, #740414]
* Fixed showing the world popover on a second window
  [Jonas Danielsson, #740414]
* Translation updates

3.15.90
=======
* Fix history handling [#741837]
* Fixed crash when Geoclue is not available [#742460]
* Improved the forecast for the current location
* Translation updates

3.15.1
======
* Added keywords to the desktop file
* Translation updates

3.14.1
======
* Fixed compatibility with gtk+ 3.14 [#737818]
* Translation updates

3.14.0
======
* Translation updates and new languages

3.13.92
=======
* Translation updates and fixes

3.13.91
=======
* Added high contrast icon [Andreas Nilsson, #707286]
* Translation updates

3.13.90
=======
* Completely redesign the application [Saurabh, #733236]
* Remove libgd submodule and make the application noarch
* Disable the search provider by default [#734048]
* Translation updates

3.13.4
======
* We now use package.js from gjs upstream
* Fixed search-provider [Debarshi Ray, #732344]
* Misc fixes
* Translation updates

3.13.3
======
* Updates to the appstream metadata, and new screenshots
  (requires a new version of libappstream-glib, or building
  with --disable-appstream-util)
* Various miscellaneous fixes and updates
* Translation updates

3.13.2
======
* Appdata metadata was updated to the new specification
* The installation folder for the application was renamed
  to $(datadir)/org.gnome.Weather, removing the final .Application
  part
* The search provided was split into a background service,
  to avoid triggering geolocation without the user consent
  (only the frontend application does it now)
* Translation updates

3.13.1
======
* Show local time in city view [Saurabh_P, #705050]
* Add geolocation support (automatically add the current location
  to the world view) [Saurabh_P, #704268]
* Translation updates

3.12.0
======
* Translation updates

3.11.92
=======
* Fix alignment of placeholder text for first run [#721732]
* Build fixes [Shivani Poddar, #725942]
* Translation updates

3.11.91
=======
* Fix problem loading the app without network connectivity
* Fix running tests with a11y disabled [Vadim Rutkovsky, #725152]
* Fix running tests against old pygobject+glib [Shivani Poddar, #725398]
* Fix automake requirement [Pranav Kant, #725427]
* Translation updates

3.11.90
=======
* Fixed a crash at shutdown, caused by a destroy vfunc
* Added coverage reports for tests
* Updated for unstable GTK+ API changes (GtkActionBox)
* Fixed the sensitivity of Add in new location dialog
  [Saurabh_P, #724416]
* Once again, changes to the build and deployment infrastructure...
* Translation updates

3.11.5
======
* JS sources are now loaded from a GResource, which should
  improve startup times as it requires fewer seeks on disk
* All dialogs were converted to use a header bar
* A new infrastructure for application tests exists, and
  minimal automated testing for the world view is included
* Translation updates

3.11.4
======
* Fixes for RTL layouts [Yosef Or Boczko, #721123]
* Updates to the packaging system
* Added the ability to build an RPM from the upstream tarball.
* Replaced GtkHeaderBar with GtkActionBar (and gtk+ dependency
  raised)
* Fixed the .desktop file for legacy environments (not using
  GIO to launch the application)
* Translation updates

3.11.3
======
* Always show a title in the header bar [#720322]
* CityView is now consistent with other apps wrt the back
  button [#720321]
* We now follow the HIGs for standard items in the app menu
* The sidebar can show forecast for today and tomorrow at
  all times
* We no longer show the night before the day, which was reported
  as confusing
* Translation updates

3.10.1
======
* Translation updates and fixes

3.10.0
======
* Translation updates

3.9.92
======
* We now delay showing the window until the view is fully
  loaded
* We make use of the spinner next to the app menu when
  refreshing the forecasts
* Translation updates

3.9.91
======
* Further update the UI to match the selection mode mockups
* Add an AppData file to be used by gnome-software
* Add a shell search provider to show weather for configured
  locations
* Translation updates

3.9.90
======
* All publicly visible IDs for the application (including
  the .desktop file name and installation folder) now
  follow the reverse DNS notation convention, that is,
  they are "org.gnome.Weather.Application"
* The application is now DBus activated, and only ships
  a shim launcher in $bindir
* In city view, the side bar is now overlaid on the rest of
  the content rather than pushing it
* We use now GTK+ support for the close button in the header
* Translation updates

3.9.5
=====
* Fixed selection mode to latest mockups
* Enabled OpenWeatherMap backend
* Updated for libgweather API changes
* Translation updates

3.9.3
=====
* Fixed icon handling in GWeatherLocationEntry due
  to the ABI change in libgweather
* Replaced most of libgd with Gtk types (still using
  GdMainView only)
* Now using the header bar as a titlebar (fixes the close
  button when maximized)
* Includes a new application icon, designed specifically
  for gnome-weather
* Once again fixed launching the application in certain
  "looks-like-source-tree" cases
* Translation updates

3.9.2
=====
* Updated libgd, but mostly replaced with Gtk types
* Added a welcome screen for the first launch
* The app menu now offers a choice for the temperature unit
* Implements the new selection pattern, with a separate
  selection toolbar and rubberbanding
* Improved the libgweather usage to support disk caching

3.8.2
=====
* Update libgd to master
* Fix detection of source trees at startup
* Translation updates

3.8.1
=====
* Update libgd to master
* Translation updates

3.8.0
=====

* Translation updates

3.7.92
======

* First release to follow GNOME versioning
* Application completely rewritten in JS + gtk + libgd (no longer
  uses clutter-gtk)
* Features a full GNOME 3 layout (header bar, content view,
  selection toolbar, application menu)
* Includes the ability to show multiple cities at once
* Uses dark theme and symbolic icons
* Includes pretty backgrounds matching the current conditions
* Many many bugfixes and translation fixes

0.2
===
* Initial release, first one to be published at GNOME archives
